## eclipse-platform-team 4.9

=== debian/changelog ===
eclipse-platform-team (4.9-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1817567.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Mar 2019 11:30:13 +0100

eclipse-platform-team (4.9-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 11:00:18 +0100

eclipse-platform-team (4.8-1) unstable; urgency=medium

  * New upstream release
    - Fixed a compilation error in org.eclipse.team.ui

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Nov 2018 01:16:50 +0100

eclipse-platform-team (4.7.3-2) unstable; urgency=medium

  * Build more bundles:
    - org.eclipse.compare
    - org.eclipse.team.ui
    - org.eclipse.team.genericeditor.diff.extension

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 26 Oct 2018 01:37:53 +0200

eclipse-platform-team (4.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #909760)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 26 Sep 2018 23:12:39 +0200
