=== debian/control ===
Source: eclipse-platform-team
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>, Jochen Sprickerhof <jspricke@debian.org>
Build-Depends:
 debhelper (>= 11~),
 default-jdk,
 eclipse-debian-helper,
 libeclipse-core-commands-java,
 libeclipse-core-contenttype-java,
 libeclipse-core-expressions-java,
 libeclipse-core-filebuffers-java,
 libeclipse-core-filesystem-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libeclipse-jface-text-java,
 libeclipse-osgi-java,
 libeclipse-text-java,
 libeclipse-ui-editors-java,
 libeclipse-ui-forms-java,
 libeclipse-ui-ide-java,
 libeclipse-ui-navigator-java,
 libeclipse-ui-views-java,
 libeclipse-ui-workbench-java,
 libeclipse-ui-workbench-texteditor-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libequinox-security-java,
 libicu4j-java,
 libjsch-java,
 libswt-gtk-4-java
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-team.git
Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-team
Homepage: https://www.eclipse.org/eclipse/platform-team/

Package: libeclipse-compare-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-commands-java,
 libeclipse-core-contenttype-java,
 libeclipse-core-expressions-java,
 libeclipse-core-filebuffers-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libeclipse-jface-java,
 libeclipse-jface-text-java,
 libeclipse-text-java,
 libeclipse-ui-editors-java,
 libeclipse-ui-forms-java,
 libeclipse-ui-ide-java,
 libeclipse-ui-views-java,
 libeclipse-ui-workbench-java,
 libeclipse-ui-workbench-texteditor-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java,
 libswt-gtk-4-java
Description: Eclipse Compare Support
 The Team component is responsible for providing repository tooling integration
 into Eclipse and a universal compare facility for use by repository tooling
 and others.
 .
 This package contains the org.eclipse.compare bundle.

Package: libeclipse-core-net-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-osgi-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libequinox-security-java
Description: Eclipse Internet Connection Management
 The Team component is responsible for providing repository tooling integration
 into Eclipse and a universal compare facility for use by repository tooling
 and others.
 .
 This package contains the org.eclipse.core.net bundle.

Package: libeclipse-compare-core-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-runtime-java,
 libequinox-common-java,
 libicu4j-java
Description: Eclipse Core Compare Support
 The Team component is responsible for providing repository tooling integration
 into Eclipse and a universal compare facility for use by repository tooling
 and others.
 .
 This package contains the org.eclipse.compare.core bundle.

Package: libeclipse-jsch-core-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-runtime-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libjsch-java
Description: Eclipse JSch Core
 The Team component is responsible for providing repository tooling integration
 into Eclipse and a universal compare facility for use by repository tooling
 and others.
 .
 This package contains the org.eclipse.jsch.core bundle.

Package: libeclipse-team-core-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-contenttype-java,
 libeclipse-core-filesystem-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java
Description: Eclipse Team Support Core
 The Team component is responsible for providing repository tooling integration
 into Eclipse and a universal compare facility for use by repository tooling
 and others.
 .
 This package contains the org.eclipse.team.core bundle.

Package: libeclipse-team-genericeditor-diff-extension-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-filebuffers-java,
 libeclipse-jface-text-java,
 libeclipse-text-java,
 libswt-gtk-4-java
Description: Eclipse Diff Extension for Generic Editor
 The Team component is responsible for providing repository tooling integration
 into Eclipse and a universal compare facility for use by repository tooling
 and others.
 .
 This package contains the org.eclipse.team.genericeditor.diff.extension bundle.

Package: libeclipse-team-ui-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-commands-java,
 libeclipse-core-contenttype-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libeclipse-jface-java,
 libeclipse-jface-text-java,
 libeclipse-text-java,
 libeclipse-ui-editors-java,
 libeclipse-ui-forms-java,
 libeclipse-ui-ide-java,
 libeclipse-ui-navigator-java,
 libeclipse-ui-workbench-java,
 libeclipse-ui-workbench-texteditor-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java,
 libswt-gtk-4-java
Description: Eclipse Team Support UI
 The Team component is responsible for providing repository tooling integration
 into Eclipse and a universal compare facility for use by repository tooling
 and others.
 .
 This package contains the org.eclipse.team.ui bundle.
