=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  libicu4j-java,
  libjsch-java,
  libswt-gtk-4-java
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-team.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-team
 Homepage: https://www.eclipse.org/eclipse/platform-team/
