## eclipse-platform-team 4.12

=== debian/changelog ===
eclipse-platform-team (4.12-1) unstable; urgency=medium

  * New upstream release
    - Updated the bundle dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jul 2019 13:17:40 +0200

eclipse-platform-team (4.11-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Updated the bundle dependencies
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 11:24:05 +0200
