=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  libicu4j-java,
  libjsch-java,
  libswt-gtk-4-java
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-team.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-team
 Homepage: https://www.eclipse.org/eclipse/platform-team/
@@ -55,6 +55,7 @@
  libeclipse-ui-editors-java,
  libeclipse-ui-forms-java,
  libeclipse-ui-ide-java,
+ libeclipse-ui-navigator-java,
  libeclipse-ui-views-java,
  libeclipse-ui-workbench-java,
  libeclipse-ui-workbench-texteditor-java,
@@ -162,6 +163,7 @@
  ${bundle:Depends},
  libeclipse-core-commands-java,
  libeclipse-core-contenttype-java,
+ libeclipse-core-expressions-java,
  libeclipse-core-jobs-java,
  libeclipse-core-resources-java,
  libeclipse-core-runtime-java,
