## eclipse-platform-team 4.14

=== debian/changelog ===
eclipse-platform-team (4.14-1) unstable; urgency=medium

  * New upstream version 4.14

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 29 Dec 2019 16:47:10 +0100

eclipse-platform-team (4.13-1) unstable; urgency=medium

  * New upstream version 4.13
  * Update copyright
  * Update patch
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 15 Sep 2019 17:14:02 +0200
