## eclipse-platform-team 4.16+dfsg

=== debian/changelog ===
eclipse-platform-team (4.16+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 22 Jul 2020 10:20:02 +0100

eclipse-platform-team (4.16+dfsg-3) unstable; urgency=medium

  * Team upload.
  * New binary package libeclipse-jsch-ui-java. (Java libraries-only)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 17 Jul 2020 22:24:18 +0100

eclipse-platform-team (4.16+dfsg-2) unstable; urgency=medium

  * Revert to git for d/watch (many unrelated tags)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 07 Jul 2020 07:59:08 +0200

eclipse-platform-team (4.16+dfsg-1) unstable; urgency=medium

  * Update d/watch and file excludes
  * New upstream version 4.16+dfsg
  * update copyright
  * bump debhelper version (no changes)
  * Bump libequinox-common-java dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 18 Jun 2020 07:47:49 +0200

eclipse-platform-team (4.15-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 26 Apr 2020 23:30:05 +0200
