=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>, Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  eclipse-debian-helper,
  libeclipse-core-commands-java,
@@ -25,14 +25,14 @@
  libeclipse-ui-views-java,
  libeclipse-ui-workbench-java,
  libeclipse-ui-workbench-texteditor-java,
- libequinox-common-java,
+ libequinox-common-java (>= 3.12),
  libequinox-preferences-java,
  libequinox-registry-java,
  libequinox-security-java,
  libicu4j-java,
  libjsch-java,
  libswt-gtk-4-java
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-team.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-team
 Homepage: https://www.eclipse.org/eclipse/platform-team/
@@ -59,7 +59,7 @@
  libeclipse-ui-views-java,
  libeclipse-ui-workbench-java,
  libeclipse-ui-workbench-texteditor-java,
- libequinox-common-java,
+ libequinox-common-java (>= 3.12),
  libequinox-preferences-java,
  libequinox-registry-java,
  libicu4j-java,
@@ -119,6 +119,26 @@
  and others.
  .
  This package contains the org.eclipse.jsch.core bundle.
+
+Package: libeclipse-jsch-ui-java
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${bundle:Depends},
+ libequinox-registry-java,
+ libeclipse-core-runtime-java,
+ libequinox-common-java,
+ libeclipse-jface-java,
+ libeclipse-ui-workbench-java,
+ libjsch-java,
+ libswt-gtk-4-java,
+ libeclipse-core-commands-java
+Description: Eclipse JSch UI
+ The Team component is responsible for providing repository tooling integration
+ into Eclipse and a universal compare facility for use by repository tooling
+ and others.
+ .
+ This package contains the org.eclipse.jsch.ui bundle.
 
 Package: libeclipse-team-core-java
 Architecture: all
