=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/_/./g,repacksuffix=+dfsg,dversionmangle=auto" \
https://github.com/eclipse/eclipse.platform.team refs/tags/R([\d_]+[az]?)
