## eclipse-platform-team 4.18

=== debian/changelog ===
eclipse-platform-team (4.18-1) unstable; urgency=medium

  * New upstream version 4.18
  * drop gitlab-ci
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 25 Dec 2020 22:54:53 +0100

eclipse-platform-team (4.17-1) unstable; urgency=medium

  * New upstream release
  * Removed the +dfsg suffix
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 27 Sep 2020 23:25:59 +0200
