## eclipse-platform-team 4.22

=== debian/changelog ===
eclipse-platform-team (4.22-1) unstable; urgency=medium

  * Add R³
  * Update file excludes
  * New upstream version 4.22

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 01 Jan 2022 10:50:08 +0100

eclipse-platform-team (4.21-1) unstable; urgency=medium

  * Use git.eclipse.org in d/watch
  * New upstream version 4.21
  * Update copyright
  * Bump policy versions (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 07 Oct 2021 18:48:43 +0200
