=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/_/./g,dversionmangle=auto" \
https://git.eclipse.org/r/platform/eclipse.platform.team refs/tags/R([\d_]+[az]?)
