## eclipse-platform-team 4.26

=== debian/changelog ===
eclipse-platform-team (4.26-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Require Java 11+
    - Updated the bundles base directory
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Jan 2023 17:38:14 +0100
