=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>, Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- default-jdk,
+ default-jdk (>= 2:1.11),
  eclipse-debian-helper,
  libeclipse-core-commands-java,
  libeclipse-core-contenttype-java,
@@ -32,7 +32,7 @@
  libicu4j-java,
  libjsch-java,
  libswt-gtk-4-java
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-team.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-team
