## eclipse-platform-team 4.28

=== debian/changelog ===
eclipse-platform-team (4.28-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jul 2024 16:43:14 +0200
